<!DOCTYPE HTML>
<html>
<head>

<link rel="stylesheet" type="text/css" href="css.css" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" charset="utf-8"></script>
</head>

<body>

<div class="chart2">
    <ul class="numbers">
        <li><span>90%</span></li>
        <li><span>80%</span></li>
        <li><span>70%</span></li>
        <li><span>60%</span></li>
        <li><span>50%</span></li>
        <li><span>40%</span></li>
        <li><span>30%</span></li>
        <li><span>20%</span></li>
        <li><span>15%</span></li>
        <li><span>10%</span></li>
        <li><span>5%</span></li>
        <li><span>0%</span></li>
    </ul>
    <ul class="bars">
        <li><div class="bar" data-percentage="50"></div><span>Option 01</span></li>
        <li><div class="bar" data-percentage="30"></div><span>Option 02</span></li>
        <li><div class="bar" data-percentage="60"></div><span>Option 03</span></li>
        <li><div class="bar" data-percentage="100"></div><span>Option 04</span></li>
        <li><div class="bar" data-percentage="80"></div><span>Option 05</span></li>
        <li><div class="bar" data-percentage="50"></div><span>Option 06</span></li>
        <li><div class="bar" data-percentage="30"></div><span>Option 07</span></li>
        <li><div class="bar" data-percentage="60"></div><span>Option 08</span></li>
        <li><div class="bar" data-percentage="100"></div><span>Option 09</span></li>
        <li><div class="bar" data-percentage="80"></div><span>Option 10</span></li>
        <li><div class="bar" data-percentage="100"></div><span>Option 11</span></li>
        <li><div class="bar" data-percentage="80"></div><span>Option 12</span></li>
    </ul>
</div>

<script type="text/javascript">
$(function(){
   $('.bars li .bar').each(function(key, bar){
    var percentage=$(this).data('percentage');
    $(this).animate({
        'height' : percentage + '%'
    }, 1000);
   }); 
});
</script>

<!--bar chart-->


</body>

</html>